#page_login{
    height: 100%;
    width: 100%;
}

/* SECTION: LOGIN PAGE CARD */
.page-card{
    height: auto;
    min-height: 300px;
    max-height: 50vh;
    width: 40vw;
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.12), 0 1px 4px rgba(0, 0, 0, 0.24);
}
#form_login_message{
    font-size: 1.25rem;
}
.login-input{
    font-weight: lighter;
    font-size: 1.25rem;
}
.form-control:focus{
    box-shadow: 0 4px 2px -2px #1A6FFF;
}
#forgot_password_link{
    font-size: small;
}
#forgot_password_link:hover{
    cursor: pointer;
    text-decoration: underline;
}
.form-submit-login{
    width: 100%;
    background-color: #1A6FFF;
    border: none;
    font-size: 1.25rem;
    color: white;
    border-radius: 4px;
}
#login_btn_holder{
    width: 25%;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    padding: 2px 0 2px 0;
}
.spinner-border .text-primary{
    pointer-events: none;
}